Multiple PHP version installation docs need update

Here in the Documentation some OS (versions) are writen

But some newer not.
Multiple PHP Versions – Virtualmin

Could be confusing for Users to become unsure if those docs are also for the newer versions OS or maybe even wrong.

:wink:

Something like in this documentation the CentOS 8 part describe also for Alma 8.x and Rocky… to be more clear.

We will fix this with Virtualmin 7 official release.

3 Likes